/* 
Theme Name: Shasta
Theme URI: https://www.haleymarketing.com
Description: Shasta is a custom theme created by Haley Marketing Group.
Author: Haley Marketing Group
Author URI: https://www.haleymarketing.com
Template: hello-elementor
Version: 4.8
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/*
    Do not add styles here - place in style.min.css instead.
*/

h1.elementor-heading-title.elementor-size-default {
    -webkit-text-fill-color: #b11d2b !important;
    -webkit-text-stroke-width: 2px !important;
    -webkit-text-stroke-color: white !important;
}
h2.elementor-heading-title.elementor-size-medium {
    color: #FFF !important;
}

a.wpt-hover-action.wpt-hover-btn.wpt-teamprofiles-bio i {
    color: #FFF !important;
}
.wpt-teamprofiles-grid .wpt-teamprofiles-hover-actions::after {
    background-color: #9a0019 !important;
}
button.wpt-close span {
    background: #FFF !important;
}
.wpt-member-detail-contact > li > a:hover, .wpt-member-detail-contact > li > a:focus {
    color: #9a0019 !important;
}